Subject: Re: linux-next: build failure after merge of the moduleh tree

From: Paul Gortmaker <[email-masked]>
Date: Wed, 28 Sep 2011 09:42:18 -0400

On 11-09-28 04:41 AM, Stephen Rothwell wrote:
> Hi Paul,
> 
> After merging the moduleh tree, today's linux-next build (x86_64
> allmodconfig) went on producing more failures (beyond those reported
> earlier).  I have used the version of the moduleh tree from next-20110927
> for today and will see if I have more stamina tomorrow.

I will grab a copy of today's next and pick up where you left off, plowing
into the new additions in next that are implicitly using module.h

Thanks again for doing more than I could have asked.
Paul.